MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005101AContentContentpublic2012-11-23 13:252013-03-15 10:53
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.3Fixed in Version1.3 
Summary0005101: Update patcher to point to GitHub tags.
DescriptionReplicate what was done in ATutor, to point patcher to the GitHub tags for comparison when applying patches.
Steps To Reproducesee include/constants.php

define('SVN_TAG_FOLDER', 'http://atutorsvn.atrc.utoronto.ca/repos/transformable2/tags/' [^]);
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005888)
cindy (administrator)
2012-12-10 14:56

Commit#: 7352cecaf76a0b3ea8df2d91defa10ffeafc731f

Affected scripts:

include/constants.inc.php
updater/classes/Patch.class.php
(0006244)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3

- Issue History
Date Modified Username Field Change
2012-11-23 13:25 greg New Issue
2012-11-23 13:26 greg Target Version => 1.3
2012-11-23 13:26 greg Summary Update pather to point to GitHub tags. => Update patcher to point to GitHub tags.
2012-12-07 15:25 greg Assigned To => cindy
2012-12-07 15:25 greg Status new => assigned
2012-12-10 14:56 cindy Note Added: 0005888
2012-12-10 14:56 cindy Status assigned => resolved
2012-12-10 14:56 cindy Fixed in Version => 1.3
2012-12-10 14:56 cindy Resolution open => fixed
2013-03-15 10:53 greg Note Added: 0006244
2013-03-15 10:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker